.hidden-menu-user {
  	display: block;
  	position: fixed;
  	list-style: none;
  	padding: 0px;
  	margin: 0;
  	box-sizing: border-box;
  	width: 200px;
  	background-color: #F7F3F0;
  	height: 100%;
  	top: 0px;
  	left: -200px;
  	transition: left .2s;
  	z-index: 300;
  	-webkit-transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
  	min-height: 200px;
	max-height: 100%;
}

.hidden-menu-user-ticker {
  	display: none;
}

.btn-menu-user {
  	color: #fff;
	background-color: #006E47;
	padding: 6px;
	position: relative;
	top: 0px;
	left: 5px;
	float: left;
	cursor: pointer;
	transition: left .23s;
  	z-index: 305;
  	width: 75px;
	height: 25px;
   	text-align: left;
   	vertical-align: middle;
  	-webkit-transform: translateZ(0);
  	-webkit-backface-visibility: hidden;
   	border-radius: 4px;
}

.btn-menu-user:hover {	box-shadow: 0 0 7px #006633;
}

.btn-menu-user span {
	display: block;
	height: 3px;
	background-color: #fff;
	margin: 5px 0 0;
	transition: all .1s linear .23s;
	position: relative;
}

.btn-menu-user li {
	display: block;
	position: relative;
	float: right;
	width: 50px;
	padding-right: 0px;
}

.btn-menu-user span.hidden-menu-user-1 {
	margin-top: 3px;
	width: 23px;
	float: left;
	top: 0px;
}

.btn-menu-user span.hidden-menu-user-2 {
	width: 23px;
	float: left;
	top: 0px;
}

.btn-menu-user span.hidden-menu-user-3 {
	width: 23px;
	float: left;
	top: 0px;
}

.btn-menu-user li.hidden-menu-user-header {
	font-family: "Verdana", Courier, mono;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
	left: 0;
	top: -1px;
	height: 100%;
	text-align: right;
	line-height: 135%;
}

.hidden-menu-user-ticker:checked ~ .btn-menu-user {
	left: 108px;
}


.hidden-menu-user-ticker:checked ~ .btn-menu-user li.hidden-menu-user-header {
	float: left;
	text-align: right;
}

.hidden-menu-user-ticker:checked ~ .hidden-menu-user {
	left: 0;
	box-shadow: 0 0 7px #006633;
}

.hidden-menu-user-ticker:checked ~ .btn-menu-user span.hidden-menu-user-1 {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-sand-transform: rotate(45deg);
	top: 8px;
	float: right;
}

.hidden-menu-user-ticker:checked ~ .btn-menu-user span.hidden-menu-user-2 {
	opacity: 0;
	float: right;
}

.hidden-menu-user-ticker:checked ~ .btn-menu-user span.hidden-menu-user-3 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-sand-transform: rotate(-45deg);
	top: -8px;
	float: right;
}

.hidden-menu-user-bonus {
	display: none;
}

.hidden-menu-user-bonus-text {
	position: relative;
	width: 40%;
	text-align: center;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	behavior: url(border-radius.htc);
	padding: 6px;
	display: inline-block;
	margin: 0px auto;
}

.hidden-menu-user-bonus-count {	position: relative;
	width: 40%;
	text-align: center;
	background-color: #C7F7E7;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	behavior: url(border-radius.htc);
	padding: 6px;
	display: inline-block;
	margin: 0px auto;
	bottom: 6px;
}

.hidden-menu-user-status {
	display: none;
}

.hidden-menu-user-login {
	display: none;
}

.hidden-menu-user-logged {
	display: none;
}

.hidden-menu-user-ticker:checked ~ .hidden-menu-user .hidden-menu-user-login {
	position: relative;
	top: 50px;
	left: -30px;
	display: block;
	float: left;
}

.hidden-menu-user-ticker:checked ~ .hidden-menu-user .hidden-menu-user-logged {
	position: absolute;
	bottom: 1px;
	display: block;
	right: 1px;
}

.hidden-menu-user-ticker:checked ~ .hidden-menu-user .hidden-menu-user-bonus {
	position: absolute;
	bottom: 50px;
	left: 8px;
	display: block;
	width: 90%;
}

.hidden-menu-user-ticker:checked ~ .hidden-menu-user .hidden-menu-user-status {
	position: absolute;
	left: 5px;
	width: 36px;
	height: 36px;
	top: 5px;
	display: inline-block;
	//border-radius: 3px 3px 3px 3px;
	//-moz-border-radius: 3px 3px 3px 3px;
	//-webkit-border-radius: 3px 3px 3px 3px;
	//behavior: url(border-radius.htc);
	//border: 1px #666 solid;
}

.hidden-menu-user-notify {
	position: absolute;
	right: -5px;
	bottom: -20px;
	display: block;
}

.hidden-menu-user-ticker:checked ~ .btn-menu-user .hidden-menu-user-notify {	display: none;}

.hidden-menu-user-container {
	position: relative;
	top: 55px;
	left: 0px;
	right: 0px;
	float: left;
	width: 100%;
	overflow: auto;
}

.hidden-menu-user-item {
	position: relative;
	font-family: "Verdana", Courier, mono;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	white-space: wrap;
	line-height: 33px;
	text-align: right;
}

.hidden-menu-user-item:hover, .hidden-menu-user-item-hover {
	background-color: #006E47;
	font-family: "Verdana";
	font-size: 11px;
	line-height: 33px;
	text-align: right;
	color: #fff;
}

.hidden-menu-user-status {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 50px;
	height: 50px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana;
}

.hidden-menu-user-access {
	position: relative;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana;
	float: left;
	width: 90%;
	height: 20px;
	display: block;
	padding: 3px;
	top: 65px;
}

.hidden-menu-user-nick {
	position: relative;
	top: 50px;
	margin: 0 auto;
	float: left;
	width: 90%;
	text-align: left;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana;
	display: block;
	padding: 3px;
}

.hidden-menu-user-line {
	height: 2px;
	background-color: #006E47;
}
